# Generated by Django 3.1.7 on 2021-03-30 15:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Record',
        ),
    ]
